header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250313.152816'
    fullname: Rocky Linux
    id: Rocky-9.5-20250313.152816
    release: '9.5'
    timestamp: 1741879697.1426558
